@charset "UTF-8";
/* 縮圖瀏覽 */

.thumbnail {
	clear: both;
	margin: 10px auto;
	padding: 0;
	display: block;
}
.thumbnail ul {
	line-height: 140%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
.thumbnail li {
	float: left;
	width: 200px;
	height: 200px;
	margin: 0px 10px 20px;
	padding: 5px 0 0;
	list-style: none;
	border: 1px solid #E7E7E7;

}
.thumbnail img {
	margin: 0 auto;
	width: 180px;
	height: 140px;
	padding: 2px;
	text-align: center;
}
.thumbnail li a img {
	border: 1px solid #ccc;
}
.thumbnail li a:hover img {
	border: 1px solid #555;
}
.thumbnail li .Title {
	display: block;
	width: 180px;
	height: 3em;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	overflow: hidden;
	line-height: 1em;
	font-size: 85%;
}
.thumbnail li .Title a {
	color: #666;
	text-decoration: none;
}
.thumbnail li .Title a:hover {
	color: #F00;
	text-decoration: underline;
}